<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="../../stylesheet.css">
<link rel="start" href="../../overview-summary.html">

<title>PHPDoctor\Tags (PHPDoctor)</title>

</head>
<body id="tree" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/tags/package-summary.html">Namespace</a></li>
<li>Class</li><li class="active">Tree</li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tags/package-tree.html" target="_top">No frames</a>
</div>
<hr>

<h1>Class Hierarchy for Package PHPDoctor\Tags</h1><ul>
<li><a href="../../phpdoctor/tags/tag.html">PHPDoctor\Tags\Tag</a><ul>
<li><a href="../../phpdoctor/tags/inheritdoctag.html">PHPDoctor\Tags\InheritDocTag</a></li>
<li><a href="../../phpdoctor/tags/seetag.html">PHPDoctor\Tags\SeeTag</a><ul>
<li><a href="../../phpdoctor/tags/linkplaintag.html">PHPDoctor\Tags\LinkPlainTag</a><ul>
<li><a href="../../phpdoctor/tags/linktag.html">PHPDoctor\Tags\LinkTag</a></li>
</ul>
</li>
<li><a href="../../phpdoctor/tags/throwstag.html">PHPDoctor\Tags\ThrowsTag</a></li>
</ul>
</li>
<li><a href="../../phpdoctor/tags/paramtag.html">PHPDoctor\Tags\ParamTag</a></li>
<li><a href="../../phpdoctor/tags/returntag.html">PHPDoctor\Tags\ReturnTag</a></li>
</ul>
</li>
</ul>
<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../../phpdoctor/tags/package-summary.html">Namespace</a></li>
<li>Class</li><li class="active">Tree</li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tags/package-tree.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>